<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.swago.home">

    <application>
        <activity android:name=".HomeActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".ChatDetailActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".official.OfficialMessageActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".search.SearchActivity"
            android:screenOrientation="portrait"/>
        <activity android:name=".MessageActivity"
            android:screenOrientation="portrait"/>
    </application>

</manifest>